| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLUri.hpp File Reference

Include dependency graph for XMLUri.hpp:

Go to the source code of this file.

## Compounds

class | XMLUri

## Defines

#define | XMLURI_HPP

## Define Documentation

#define XMLURI_HPP

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.